prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdecoration
Description: Window decoration library
Version: 0.8.2

Requires: xrender
Libs: -L/usr/X11R6/lib -lXrender -lX11 -lxcb -lpthread-stubs -lXau -lXdmcp -L${libdir} -ldecoration
Cflags: -I/usr/X11R6/include -I${includedir}/compiz
